<?php
// Version: 2.3.3; SPortalHelp
// Last Revision: Monday, September 27 by Nathaniel.

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Hier kannst du das Portal nach deinen Vorstellungen gestalten.';

// General settings
$helptxt['portalactive'] = 'Diese Option aktiviert das Portal.';
$helptxt['sp_portal_mode'] = 'SimplePortal kann in verschiedenen Modis genutzt werden. Diese Option erm&ouml;glicht es dir zu w&auml;hlen, welchen Modus du verwenden m&ouml;chtest. Unterst&uuml;tzte Modis sind:<br /><br />
<strong>Deaktiviert:</strong> Dadurch wird das Portal komplett deaktivieren.<br /><br />
<strong>Startseite:</strong> Dies ist die Standardeinstellung. Die Portal-Seite begr&uuml;sst G&auml;ste anstelle der Foren&uuml;bersicht. Mit den entsprechenden Berechtigungen kann zur Foren&uuml;bersicht mit dem "Forum"-Link gewechselt werden.<br /><br />
<strong>Integrierung:</strong> Dadurch wird das Portal deaktiviert. Blocks sind nur im Forum nutzbar<br /><br />
<strong>Unabh&auml;ngig:</strong> Auf diese Weise kann das Portal auf einer unabh&auml;ngigen URL angezeigt werden, weg vom Forum. Das Portal erscheint mit der URL, die in der "Unabh&auml;ngig-URL"-Option eingegeben wurde. F&uuml;r mehr Einzelnheiten &uuml;berpr&uuml;fe bitte die PortalStandalone.php, die sich im Hauptordner des Forums befindet.';
$helptxt['sp_maintenance'] = 'Ist der Wartungsmodus aktiviert, ist das Portal nur f&uuml;r Mitglieder sichtbar, die die Berechtigung haben das Portal zu moderieren.';
$helptxt['sp_standalone_url'] = 'Komplette URL zur unabh&auml;ngigen Datei.<br /><br />Beispiel: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'W&auml;hle das Thema, welches f&uuml;r das Portal genutzt werden soll.';
$helptxt['sp_disableForumRedirect'] = 'Mit dieser Option wird die ?action=forum Weiterleitung deaktiviert, statt dessen geht es zum Portal.';
$helptxt['sp_disableColor'] = 'Wenn das Member-Color-Link-Mod installiert ist, deaktiviert dies das Mod im Portal (ausser in dem "Wer-ist-online" Block).';
$helptxt['sp_disable_random_bullets'] = 'Deaktiviert die zuf&auml;llige Einf&auml;rbung der Kugeln in den Portallisten.';
$helptxt['sp_disable_php_validation'] = 'Deaktiviert die &Uuml;berpr&uuml;fung von PHP-Block-Codes, welches Syntax- und Datenbankfehler im Code verhindern soll.';
$helptxt['sp_disable_side_collapse'] = 'Deaktiviert die M&ouml;glichkeit des zusammenklappens der linken und rechten Seiten des Portals.';
$helptxt['sp_resize_images'] = 'Erm&ouml;glicht Gr&ouml;ssen&uuml;nderung von Bildern in Artikeln und Forumneuigkeiten auf 300x300px, um m&ouml;gliche &Uuml;berschneidungen zu verhindern.';

// Block settings
$helptxt['showleft'] = 'Diese Option aktiviert die linken Bl&ouml;cke im Portal und im Forum.';
$helptxt['showright'] = 'Diese Option aktiviert die rechten Bl&ouml;cke im Portal und im Forum.';
$helptxt['leftwidth'] = 'Sind die linken Bl&ouml;cke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['rightwidth'] = 'Sind die rechten Bl&ouml;cke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['sp_enableIntegration'] = 'Diese Einstellung erm&ouml;glicht das Anzeigen der Bl&ouml;cke im Forum. Es erlaubt die Verwendung der erweiterte <em>Anzeigeoptionen</em> f&uuml;r jeden Block.';
$helptxt['sp_IntegrationHide'] = 'Damit lassen sich Bl&ouml;cke in bestimmten Forumsabschnitten verbergen. Die <em>Bl&ouml;cke anzeigen im Forum</em>-Einstellung muss aktiviert sein, damit dies funktioniert.';

// Article settings
$helptxt['articleactive'] = 'Diese Option aktiviert das Anzeigen der Artikel im Portal.';
$helptxt['articleperpage'] = 'Hiermit legst du fest, wie viele Artikel im Portal angezeigt werden sollen.';
$helptxt['articlelength'] = 'Diese Einstellung erlaubt es ihnen festzulegen wieviele Zeichen eines Artikels im Portal angezeigt werden sollen. <br />Hat der Artikel mehr Zeichen, wird er am Ende mit Auslassungszeichen (...) oder einem Link verk&uuml;rzt, dies erm&ouml;glicht dem Nutzer den ganzen Artikel zu lesen.';
$helptxt['articleavatar'] = 'Ist diese Option aktiviert, werden die Avatare der Autoren in den Artikeln angezeigt.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Bl&ouml;cke sind Boxen, die im Portal angezeigt werden. Hier kannst du existierende Bl&ouml;cke &auml;ndern oder neue Bl&ouml;cke hinzuf&uuml;gen.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Diese Bl&ouml;cke werden auf der linken Seite im Portal und Forum angezeigt.';
$helptxt['sp-blocksTopList'] = 'Diese B&ouml;cke werden zentriert im oberen Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksBottomList'] = 'Diese B&ouml;cke werden zentriert im unterem Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksRightList'] = 'Diese B&ouml;cke werden auf der rechten Seite des Portals und Forum angezeigt.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'In diesem Bereich kannst du den ausgew&auml;hlten Block anpassen und konfigurieren.';
$helptxt['sp-blocksSelectType'] = 'In diesem Bereich kannst du Bl&ouml;cke f&uuml;r das Portal erstellen. Voreingestellte Bl&ouml;cke oder Bl&ouml;cke mit benutzerdefinierten Inhalte k&ouml;nnen leicht gestaltet werden, in dem du die entsprechenden Optionen w&auml;hlst.';
$helptxt['sp-blocksEdit'] = 'In diesem Bereich kannst du den ausgew&auml;hlten Block anpassen und konfigurieren.';
$helptxt['sp-blocksPermissionType'] = 'Mit dieser Option kannst du festlegen ob ein Mitglied in allen, einer oder keiner der Gruppen (was "Berechtigungen ignorieren" gleich kommt) sein muss um die Bl&ouml;cke zu sehen.
<ul>
<li><strong>Eine Mitgliedergruppe</strong>: Das Mitglied muss in einer der ausgew&auml;hlten Gruppen sein, um den Block sehen zu k